| Home | Libraries | People | FAQ | More

## Function template is_sorted_until

boost::algorithm::is_sorted_until

## Synopsis

    // In header: <boost/algorithm/cxx11/is_sorted.hpp>

    template<typename R>
      boost::range_iterator< const R >::type is_sorted_until(const R & range);

## Description

Parameters:

`range` | The range to be tested.

Returns: | the point in the range R where the elements are unordered